@font-face { font-family: 'Taurus'; src: url('../fonts/Taurus.eot'); src: url('../fonts/Taurus.woff') format('woff'), url('../fonts/Taurus.ttf') format('truetype'), url('../fonts/Taurus.otf') format('opentype'), url('../fonts/Taurus.svg') format('svg'), url('../fonts/Taurus.eot?#iefix') format('embedded-opentype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'OpenR'; src: url('../fonts/OpenSans.eot'); src: url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf') format('truetype'), url('../fonts/OpenSans.otf') format('opentype'), url('../fonts/OpenSans.svg') format('svg'), url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'OpenB'; src: url('../fonts/OpenSans-Bold.eot'); src: url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.ttf') format('truetype'), url('../fonts/OpenSans-Bold.otf') format('opentype'), url('../fonts/OpenSans-Bold.svg') format('svg'), url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'OpenI'; src: url('../fonts/OpenSans-Italic.eot'); src: url('../fonts/OpenSans-Italic.woff') format('woff'), url('../fonts/OpenSans-Italic.ttf') format('truetype'), url('../fonts/OpenSans-Italic.otf') format('opentype'), url('../fonts/OpenSans-Italic.svg') format('svg'), url('../fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'OpenBI'; src: url('../fonts/OpenSans-BoldItalic.eot'); src: url('../fonts/OpenSans-BoldItalic.woff') format('woff'), url('../fonts/OpenSans-BoldItalic.ttf') format('truetype'), url('../fonts/OpenSans-BoldItalic.otf') format('opentype'), url('../fonts/OpenSans-BoldItalic.svg') format('svg'), url('../fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'); font-weight: normal; font-style: normal; }

body, html { height: 100%; }
body{ margin: 0; padding: 0; background: #ffffff; font: 100% OpenR; color: #525252; }

b,strong{ font-weight: normal; font-family: OpenB; }
i,em{ font-style: normal; font-family: OpenI; }
.inline{ display: inline-block; vertical-align: middle; }
.wrap{ display: block; min-width: 1080px; max-width: 1400px; margin: 0 auto; padding: 0px 50px; }

.mini{ font: 0.8em OpenI; }
.upr{ text-transform: uppercase; font-size: 1.2em; line-height: 22px; vertical-align: middle; }
.blue{ color: #0065ac; }
.green{ color: #3cb868; }
.violet{ color: #b51eff; }
.pink{ color: #ee287d; }
.center{ text-align: center; }
.centered{ margin: 0 auto; }
.gray{ display: block; opacity: 0.76; font-size: 0.9em; min-height: 15px; }

.bluebutn{ display: inline-block; height: 32px; line-height: 32px; padding: 0px 15px; text-align: center; background: #61a1d8; border-bottom: 3px solid #4e81ad; color: #deeaf6; }
.pinkbutn{ display: inline-block; height: 32px; line-height: 32px; padding: 0px 15px; text-align: center; background: #f17fb3; border-bottom: 3px solid #cb6392; color: #fce9f1; }
main .content .bluebutn:hover{ color: #deeaf6; }
main .content .pinkbutn:hover{ color: #fce9f1; }

ol.breadcrumbs{display:block;min-width:1080px;max-width:1400px;margin:5px auto 0 auto;padding:0px 50px;font-size:0.8em;color:#bdbdbd;list-style:none}
ol.breadcrumbs li{display:inline-block;margin:0;padding:0 1px 0 0;list-style:none}
ol.breadcrumbs a{ color: #bdbdbd; }
ol.breadcrumbs a:hover{ color: #0065ac; } 

div.breadcrumbs{ display: block; min-width: 1080px; max-width: 1400px; margin: 5px auto 0 auto; padding: 0px 50px; font-size: 0.8em; color: #bdbdbd; }
div.breadcrumbs a{ color: #bdbdbd; }
div.breadcrumbs a:hover{ color: #0065ac; } 

header{ padding: 30px 0px 20px 0px; }
header .wrap{ min-width: 1150px; }
header .logo{ display: block; float: left; width: 300px; }
header .logo a{ display: table; width: 300px; font: 1.78em Taurus; color: #2598d5; }
header .logo a span{ display: table-cell; margin-right: 16px; vertical-align: middle; width: 300px; height: 90px; line-height: 30px; }
header .logo a span em{ display: block; font-family: Taurus; font-style: normal; font-weight: normal; padding-left: 4px; }
header .logo a span strong{ display: block; font-style: normal; font-weight: normal; font-family: Taurus; padding-left: 8px; }
header .logo a:hover{ color: #2c85c5; }
header .reclama{ position: relative; min-width: 590px; text-align: center; margin: 0px 290px 0px 320px; height: 90px; overflow: hidden; }
header .reclama:before{ display: block; content: 'Ваша реклама может быть здесь'; position: absolute; width: 590px; top: 38px; left: 0; right: 0; margin: auto; font: 0.8em 'OpenI'; color: #acb0b5; text-align: center; text-transform: uppercase; }
header .reclama > div{ display: block; background: #eff5fc; margin: 0px auto; width: 590px; height: 90px; }
header .reclama a{ display: inline-block; position: relative; z-index: 12; margin: 0 auto; text-align: center; vertical-align: middle; }
header .reclama a img{ display: inline-block; }
header .reclama div.blk{ display: block; background: #eff5fc; margin: 0px auto; width: 590px; height: 90px; font: 0.8em 'OpenI'; color: #acb0b5; line-height: 90px; text-align: center; text-transform: uppercase; }
header .reclama div.blk a.em{ font: 1em 'OpenI'; color: #acb0b5; }

header .account{ float: right; width: 220px; margin-right: 12px; }
header .account a{ display: block; width: auto; padding: 0px 4px; font: 0.8em 'OpenI'; color: #a6a6a6; box-sizing: border-box; white-space: nowrap; }
header .account a.rcl{ color: #ee287d; }
header .account a:hover{ color: #2c85c5; }
header .account a:nth-of-type(1){ float: left; }
header .account a:nth-of-type(2){ float: right; }
header .account a:nth-of-type(3){ display: table; clear: both; width: 220px; padding: 10px 0px 6px 0px; font-size: 1.2em; text-align: center; color: #ee287d; border-bottom: 2px solid #eaf2fa; overflow: hidden; }
header .account a:nth-of-type(3) span{ background: url(../images/mancount.png) no-repeat left; padding-left: 26px; margin: 0 auto; font-style: normal; font-weight: normal; font-family: OpenR; }
header .account a:nth-of-type(3):hover{ color: #ee287d; }
header .account a:nth-of-type(4){ padding-top: 8px; float: left; }
header .account a:nth-of-type(5){ padding-top: 8px; color: #5d5d5d; float: right; }

.entre{ display: block; position: absolute; width: 220px; margin-top: -11px; z-index: 100; }
.entre form{ display: none; background: rgba(255,255,255,0.9); box-shadow: 0px 3px 5px rgba(0,0,0,0.092); box-sizing: border-box; padding: 20px; }
.entre form.active{ display: block; }
.entre form input{ display: block; background: transparent; margin: 0 0 10px 0; width: 180px; height: 26px; line-height: 26px; font: 0.8em OpenR; color: #525252; border-bottom: 3px solid #cdcdcd; text-indent: 7px; }
.entre form input[type="submit"]{ color: #ffffff; background: #5d6062; margin: 0; border-bottom: 3px solid #3d3f41; cursor: pointer; text-indent: 0px; }
.entre em{ display: none; color: #ee287d; text-align: center; padding-top: 5px; font-size: 0.8em; }

nav{ display: block; clear: both; position: relative; min-width: 1180px; height: 30px; background: url(../images/navi.png) repeat-x left; box-shadow: 0px 1px 3px rgba(0,0,0,0.45); z-index: 3; white-space: nowrap; }
nav .wrap a{ display: inline-block; *zoom: 1; *display: inline; height: 30px; line-height: 30px; padding: 0px 20px; font-size: 0.9em; color: #ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,0.35); }
nav .wrap a:nth-of-type(1){ margin-left: -20px; }
nav .wrap a:nth-of-type(1), nav .wrap a:nth-of-type(2), nav .wrap a:nth-of-type(3){ font-family: OpenB; }
nav .wrap a.act{ color: #e9f2fa; background: rgba(0,0,0,0.12); }
nav .wrap a:hover{ color: #e9f2fa; background: rgba(0,0,0,0.12); } 

main{ display: block; margin: 40px 0px; }
main .wrap{ display: block; min-width: 1130px; max-width: 1450px; margin: 0 auto; padding: 0px 25px; box-sizing: border-box; }

main #map{ margin: 20px 0px 60px 0px; width: 100%; height: 400px; }
main #chartdiv{ margin: 30px 0px 0px 0px; width: 100%; height: 300px; }
main #chartdiv svg{ overflow: visible; }
                                         
main aside{ display: table-cell; width: 240px; padding: 10px 25px 0px 0px; vertical-align: top; }  
main aside .rating{ display: table; width: 240px; margin: 10px 0px 20px 0px; }
main aside .rating p{ text-align: right; margin-bottom: 10px; } 
main aside .rating div{ display: block; float: left; padding: 0px 8px 0px 0px; width: 50%; height: 104px; box-sizing: border-box; }
main aside .rating div:nth-of-type(2n){ padding: 0px; }

main aside .rating div span{ display: block; width: 100%; height: 96px; background-color: #ffffff; padding: 5px; box-sizing: border-box; border: 1px solid #eaeaea; }
main aside .rating div span a{ display: block; width: 100%; height: 100%; font-size: 0.8em; background-position: center center; background-repeat: no-repeat; background-size: contain; color: #8a8a8a; text-align: center; }

main aside .rating div a em{ display: table-cell; height: 96px;  vertical-align: middle; }
main aside .recl{ background: #eff5fc; position: relative; margin: 0px 0px 40px 0px; width: 240px; max-width: 240px; height: 400px; overflow: hidden; font-size: 0.8em; }
main aside .recl:before{ display: table-cell; content: 'Ваша реклама может быть здесь'; position: absolute; top: 180px; left: 0; right: 0; margin: auto; width: 120px; padding: 0px 60px; font: 1em 'OpenI'; color: #acb0b5; text-align: center; text-transform: uppercase; vertical-align: middle; }

main aside .supp{ line-height: 36px; }
main aside .supp img{ float: left; min-height: 26px; margin-left: 72px; margin-top: 5px; }

main .txt{ display: block; box-sizing: border-box; padding: 30px 25px 0px 25px; font-size: 0.8em; vertical-align: top; }

main .content{ display: table-cell; width: 100%; padding: 10px 25px 0px 25px; font-size: 0.8em; vertical-align: top; }   
main .content h2{ font: 1.2em OpenB; margin: 60px 0px 15px 0px; }   
main .content h2.nomarg{ margin: 0px 0px 0px 0px; padding-top: 60px; }      
main .content h2 a{ font: 0.86em OpenR; float: right;}
main .content h3{ margin: 0px 0px 15px 0px; }
main .content p{ margin: 0px 0px 15px 0px; }
main .content a:hover{ color: #ee287d; }
main .content img{ max-width: 100%; }
main .content ul, main .content ol{ margin: 0px 0px 30px 20px; }
main .content li{ margin: 5px 0px 0px 0px; }
main .content li a{ font-size: 1.2em; }
main .content li em{ display: block; font-size: 0.86em; color: #8a8a8a; line-height: 12px; padding-bottom: 5px; }
                                              
main .content .eqcat{ background: url(/images/line.png) repeat-y left; padding: 10px 0px 10px 20px; }
main .content .eqcat .itm{ display: inline-block; vertical-align: top; width: 25%; padding: 9px; box-sizing: border-box; }
main .content .eqcat .itm .imag{ box-shadow: inset 0px 0px 75px 20px rgba(10,100,190,0.3); display: table; position: relative; width: 100%; height: 120px; overflow: hidden; padding: 0px; text-shadow: 1px 1px 2px rgba(0,0,0,0.6); background-repeat: no-repeat; background-position: top center; background-size: cover; }
main .content .eqcat .itm .imag b{ display: block; position: absolute; top: 0; left: 0; font-size: 0.9em; color: #ffffff; width: 100%; line-height: 14px; padding: 5px; box-sizing: border-box; background: rgba(0,0,0,0.12); overflow: hidden; }
main .content .eqcat .itm .imag strong{ display: block; text-transform: lowercase; }
main .content .eqcat .itm .imag em{ display: table-cell; vertical-align: middle; height: 120px; padding: 0px 20px; text-shadow: none; color: #0065ac; text-align: center; text-transform: uppercase; } 
main .content .eqcat .itm .imag span{ display: block; position: absolute; bottom: 0; left: 0; font-size: 0.8em; color: #ffffff; width: 100%; line-height: 14px; padding: 5px; box-sizing: border-box; overflow: hidden; }
main .content .eqcat .itm .imag span img{ display: inline-block; height: 8px; margin-right: 5px; }

main .dtree{ margin: 0; }
main .dtree .tne{ display: table; position: relative; height: 22px; }
main .dtree .tne:hover{ background-color: #e9f1fa; }
main .dtree .tne a{ display: table-cell; font-size: 1.2em; line-height: 14px; padding: 5px; vertical-align: top; }
main .dtree .tne a.s{ font-size: 0.9em; margin: 0; padding: 4px 10px 6px 0px; line-height: 12px; color: #525252; }
main .dtree .tne a.s:hover{ color: #ee287d; }
main .dtree .tne em{ display: none; font-size: 0.86em; }
main .dtree .tne:hover em{ display: inline-block; position: absolute; background-color: #e9f1fa; height: 100%; line-height: 20px; white-space: nowrap; padding: 0px 5px 0px 0px; z-index: 1; }
main .dtree .tne span{ display: table-cell; width: 24px; min-width: 24px; height: auto; }
main .dtree .tne span.punkt{ background: url(/images/join.png) no-repeat top left; }
main .dtree .tne span.then{ background: url(/images/line.png) no-repeat top left; }
main .dtree .tne span.end{ background: url(/images/joinbottom.png) no-repeat top left; }
main .dtree .tne span.empty{ }

main .content .specpr{ display: block; margin-bottom: 30px; font-size: 0.9em; width: 100%; }
main .content .specpr p{ margin: 0; padding: 20px 25px 15px 15px; position: relative; border-bottom: 1px dashed #ededed; }
main .content .specpr p strong{ text-transform: uppercase; }
main .content .specpr p em{ float: right; }
main .content .specpr p:hover{ background: #e9f1fa; border-bottom: 1px dashed #cccccc; }
main .content .specpr p a:hover{ color: #ee287d; }
main .content .specpr p:not(.pagins) a:nth-of-type(2){ display: block; font-size: 1.2em; padding: 4px 0px; max-height: 62px; overflow: hidden; }
main .content .specpr p:not(.pagins) a:nth-of-type(3){ padding-left: 15px; }
main .content .specpr p .ple{ display: block; margin: 0px 50px; }
main .content .specpr p .slc{ display: block; margin: 0px 0px 10px 200px; padding-bottom: 5px; border-bottom: 1px dashed transparent; }
main .content .specpr p .slc:hover{ border-bottom: 1px dashed #cccccc; }
main .content .specpr p .slc a, main .content .specpr p .ple a{ display: block; font-size: 1.2em; padding: 4px 0px; }
main .content .specpr p .slc i{ display: inline-block; font-size: 1.2em; padding: 7px 0px 0px 0px; }
main .content .specpr p .slc a i{ font-size: 1em; padding: 4px 0 0 0; }
main .content .specpr p .imag{ float: left; position: relative; width: 180px; overflow: hidden; background: #ffffff; margin-right: 20px; padding: 0; }
main .content .specpr p .imag img{ width: 100%; margin: auto; }

main .content article{ min-width: 860px; margin-top: 30px; margin-bottom: 30px; }

main .content article form{ display: block; }
main .content article form input{ display: block; width: 310px; height: 34px; line-height: 34px; color: #525252; border-bottom: 3px solid #cdcdcd; text-indent: 7px; }
main .content article form input[type="submit"]{ color: #ffffff; background: #5d6062; margin: 0; border-bottom: 3px solid #3d3f41; cursor: pointer; text-indent: 0px; }
main .content article form em{ display: none; color: #ee287d; text-align: center; padding-top: 5px; }

form[name='newdesite'] input[type=radio]{ display: none; }
form[name='newdesite'] .rate{ display: block; height: 24px; line-height: 24px; font-size: 1.2em; cursor: pointer; background: url(../images/radiostar.png) no-repeat left center; padding-left: 30px; margin: 0px; text-align: left; vertical-align: top; background-size: contain; -webkit-filter: grayscale(0.9); }
form[name='newdesite'] .rate:hover{ -webkit-filter: grayscale(0.2); color: #cc0000; }
form[name='newdesite'] input[type=radio]:checked + .rate{ -webkit-filter: grayscale(0); color: #ee287d; }
form[name='newdesite'] .starinline{ display: inline-block; padding: 20px; margin-bottom: 20px; }
form[name='newdesite'] .comenta textarea{ display: block; width: 700px; height: 100px; line-height: 20px; color: #525252; margin: 0 0 20px 0; padding: 5px 15px; border-bottom: 2px solid #cdcdcd; background: #f9f9f9; box-sizing: border-box; outline: 0; }
form[name='newdesite'] input[type=submit]{ background: #61a1d8!important; border-bottom: 3px solid #4e81ad!important; color: #deeaf6!important; }

main .content .speci{ display: table; width: 100%; margin-bottom: 30px; }
main .content .speci .bimg{ display: table-cell; width: 140px; vertical-align: middle; white-space: nowrap; }                                              
main .content .speci .bimg img{ width: 100%; }
main .content .speci .hea{ display: table-cell; padding: 10px 0px 10px 30px; } 
main .content p.dater{ color: #bdbdbd; margin: 0; }
main .content p.dater b{ color: #525252; }
main .content p.smallogo{ display: table; vertical-align: middle; width: 240px; white-space: nowrap; border: 2px dashed #ececec; min-height: 60px; max-height: 120px; box-sizing: border-box; padding: 0; }
main .content p.smallogo a{ display: table-cell; vertical-align: middle; }
main .content p.smallogo a span{ display: block; max-height: 120px; overflow: hidden; }
main .content p.smallogo a span img{ width: auto; margin: 0 auto; max-width: 200px; } 

main .content .same p{ border-bottom: 1px dashed #cccccc; padding: 20px 0px 10px 0px; margin: 0; }
main .content .same p:hover{ background: #f6f9fd; }
main .content .same p.act{ background: #f6f9fd; }
main .content .same p.act a{ font-weight: normal; font-family: OpenB; }

main .content .pagins{ clear: both; text-align: left; text-transform: uppercase; color: #525252; font-size: 1em; }
main .content .pagins a{ display: inline-block; *zoom: 1; *display: inline; width: 40px; text-align: center; background: #f5f5f5; border-bottom: 1px solid #cccccc; padding: 2px 7px 2px 7px; margin: 7px 2px 0px 2px; color: #525252; box-shadow: 0px 0px 8px rgba(0,0,0,0.1) inset; box-sizing: border-box; }
main .content .pagins a.act{ color: #f16522; border-bottom: 1px solid #f16522; }
main .content .pagins a.green{ color: rgba(82,122,0,1); border-bottom: 1px solid rgba(82,122,0,0.5); }
main .content .pagins a:hover{ color: #f16522; border-bottom: 1px solid #f16522; }
main .content .pagins a.fullwid{ width: auto; }

main .content .fline{ border-top: 1px solid #ececec; margin: 0px 0px 90px; }
main .content .fline font{ display: inline-block; margin-top: 22px; height: 27px; }
main .content .fline .prnt{ display: inline-block; font-weight: bold; background: #ececec url(/images/printer.png) no-repeat 15px; background-size: contain; border-radius: 20px; border: 1px solid #fff; margin: 10px 60px 0px 0px; padding: 12px 35px 12px 64px; }
main .content .fline .prnt:hover{ color: #f16522; background-color: #f1f1f1; }
main .content .fline .socials{ float: right; margin-top: 22px; height: 27px; }
main .content .fline .socials .ya-share2{ display: inline-block; }
main .content .fline .socials .ya-share2 ul{ margin: 0px 0px 0px 10px; }

main .content .nomargin{ width: 100%; margin: 0px; padding: 0 0 4px 7px; box-sizing: border-box; }
main .content .nomargin span{ float: right; margin-right: 7px; }
main .alphabetor{ width: 100%; border-top: 1px dashed #cccccc; border-bottom: 1px dashed #cccccc; padding: 5px 0px; margin-bottom: 20px; }
main .alphabetor p{ display: table; width: 100%; margin: 0; padding: 0px; }
main .alphabetor p a{ display: table-cell; font-size: 1.2em; text-align: center; padding: 5px; color: #8a8a8a; }
main .alphabetor p a:hover{ color: #ee287d; background: #f6f9fd; }
main .alphabetor p a.act{ color: #ee287d; background: #e9f1fa; }

main .content .manufact{ width: 100%; margin-bottom: 20px; }
main .content .manufact td{ padding: 40px 20px 20px 20px; vertical-align: top; }
main .content .manufact td.notopma{ padding: 20px; vertical-align: top; }

main .content .manufact td div.allposta{ width: 100%; padding: 20px; border: 2px dashed #ececec; font-size: 1.5em; text-align: center; box-sizing: border-box; }
main .content .manufact td div.allposta a{ display: block; line-height: 10px; }
main .content .manufact td div.allposta em{ font-size: 0.7em; line-height: 10px; }

main .content .manufact .recl{ background: #eff5fc; margin: 40px 0px 0px 0px; width: 240px; height: 110px; font-size: 0.8em; }
main .content .manufact .recl a{ display: block; width: 100%; height: 100%; overflow: hidden; }
main .content .manufact .recl a img{ max-width: 100%; max-height: 100%; height: auto; width: auto; margin: 0 auto; }

main .content .manufact .recl .em{ display: table-cell; width: 110px; height: 110px; padding: 0px 60px; font: 1em 'OpenI'; color: #acb0b5; text-align: center; text-transform: uppercase; vertical-align: middle; }

main .content .yarecl{ display: block; margin-bottom: 30px; padding: 20px 40px 20px 20px; background: #f2f6fb; border: 1px solid #f0f0f0; }
main .content .manufact td.yarecl{ display: table-cell; padding: 20px 40px 20px 20px; background: #f2f6fb; border: 1px solid #f0f0f0; }
main .content .manufact div.yarecl{ display: block; max-width: 240px; min-width: 240px; max-height: 680px; overflow: hidden; margin: 40px 0px 0px 0px; padding: 0px; background: #f2f6fb; border: 0; }

main .content .manufact tr.rzd td{ padding: 20px; font-size: 1em; }
main .content .manufact td:nth-of-type(1){ width: 10px; }
main .content .manufact td:nth-of-type(3){ width: 30%; font-size: 0.9em; }
main .content .manufact td:nth-of-type(3) a{ font-size: 1.2em; }
main .content .manufact tr:hover{ background: #f6f9fd; }
main .content .manufact .limg{ width: 160px; padding: 20px 0px; box-sizing: border-box; text-align: center; }
main .content .manufact .limg a{ display: table; width: 100%; height: 100%; border: 2px dashed #ececec; box-sizing: border-box; background: #ffffff; }
main .content .manufact .limg a span{ display: table-cell; height: 70px; padding: 20px; vertical-align: middle; text-align: center; }
main .content .manufact .limg a span img{ width: 100%; }
main .content .manufact tr:hover .limg a{ border: 2px dashed #cccccc; }
    
.frame { padding: 0; height: 680px; overflow: hidden; }
.frame .slidee { margin: 0; }
.scrollbar { position: absolute; right: 10px; width: 4px; height: 680px; border-radius: 4px; background: rgba(0,0,0,0.06); z-index: 10; }
.scrollbar .handle { width: 100%; height: 100px; background: rgba(0,0,0,0.12); border-radius: 4px; cursor: pointer; }
main .equiper .tbl .frame { height: 634px; }
main .equiper .tbl .scrollbar { height: 634px; }

footer{ display: block; font-size: 0.8em; }
footer p{ margin-bottom: 6px; }
footer .lenta{ display: block; clear: both; position: relative; min-width: 1180px; height: 24px; line-height: 24px; color: #ffffff; background: url(../images/navi.png) repeat-x left; background-size: contain; box-shadow: 0px 1px 3px rgba(0,0,0,0.45); }
footer .lefta{ display: block; float: left; margin: 40px 0px; width: 40%; }
footer .righta{ display: block; float: right; margin: 40px 0px; width: 50%; }
footer .finlin{ display: table; width: 100%; clear: both; padding-bottom: 20px; }
footer .finlin h4{ display: table-cell; font-size: 1.2em; }
footer .finlin .rcod{ display: table-cell; width: 131px; height: 50px; background: url(/images/rcode.png) no-repeat bottom; transition: opacity 0.6s ease; -webkit-transition: opacity 0.6s ease; -moz-transition: opacity 0.6s ease; opacity: 0.7; cursor: pointer; }
footer .finlin a.rcod:hover{ background: url(/images/rcode.png) no-repeat top right; transition: all 0.3s ease; -webkit-transition: opacity 0.3s ease; -moz-transition: opacity 0.3s ease; opacity: 1; }

ymaps .mupla, ymaps .supla{ white-space: nowrap; font-size: 0.9em; }
ymaps .mupla{ color: #b51eff; }
ymaps .supla{ color: #1e98ff; }
ymaps .mupla:hover, ymaps .supla:hover{ color: #ff4500; }
ymaps .ballon_body{ display: block; overflow: hidden; }
ymaps .ballon_body p{ margin: 0px 0px 6px 0px; line-height: 18px; white-space: nowrap; }
ymaps .ballon_body img{ display: block; margin: 5px 0px; max-width: 300px; max-height: 50px; }
ymaps[class$=copyright]{ display: none; }

main .txt .blox{ float: left; width: 50%; padding: 0px 25px 0px 0px; box-sizing: border-box; }
main .txt .blox:nth-of-type(2){ padding: 0px 0px 0px 25px; }
main .txt .blox .liter{ margin: 40px 0px 60px 0px; border: 2px solid #DCE8F7; padding: 25px; }
main .txt .blox .liter p{ margin: 10px 0px; }
main .txt .blox .liter .ha{ width: 20px; font-size: 2em; color: #ee287d; position: relative; margin: -38px 0px 30px -11px; background: #ffffff; line-height: 26px; padding: 0px 10px; }

@media print{
 header{ display: none; }
 section{ display: none; }
 section .wrap{ display: none; }
 section .wrap .obram{ display: none; }
 section .wrap .obram .cl2{ display: none; }
 section .wrap .obram .cl3{ display: none; }
 nav{ display: none; }
 main aside{ display: none; }
 main .content{ display: block; box-sizing: border-box; }
 .eqcat{ display: none; }
 .leftpanel{ display: none; }
 .fline{ display: none; }
 
 #yartb{ display: none!important; }
 #yartba{ display: none!important; } 
 #yartbab{ display: none!important; } 
 .yarecl{ display: none!important; }
 .yar{ display: none!important; }
 .doubleitem{ display: none!important; }
 
 footer{ display: none; }
}

/* Кнопка вверх */
.cd-top { display: inline-block; height: 50px; width: 50px; right: 30px; bottom: 50px; border-radius: 27px 0px; position: fixed; box-shadow: 0 0 10px rgba(0, 0, 0, 0.05); overflow: hidden; text-indent: 100%; white-space: nowrap; background: #2196f3 url(../images/cd-top-arrow.svg) no-repeat center 50%; visibility: hidden; opacity: 0; -webkit-transition: opacity .3s 0s, visibility 0s .3s; -moz-transition: opacity .3s 0s, visibility 0s .3s; transition: opacity .3s 0s, visibility 0s .3s; z-index: 1001; }
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover { -webkit-transition: opacity .3s 0s, visibility 0s 0s; -moz-transition: opacity .3s 0s, visibility 0s 0s; transition: opacity .3s 0s, visibility 0s 0s; }
.cd-top.cd-is-visible { visibility: visible; opacity: 1; }
.cd-top.cd-fade-out { opacity: .5; }
.cd-top:hover { opacity: 1; }
.no-touch .cd-top:hover { opacity: 1; }
/* Конец */

.recla{ display: none!important; }
.recli{ display: none!important; } 